##################################################
## Nemesida WAF vhost options
##################################################

# Add IP to WL mode for a specific domain
# nwaf_ip_wl domain=example.com x.x.x.x;

# Add IP to LM mode for a specific domain
# nwaf_ip_lm domain=example.com y.y.y.y;

# Set the ban parameters for a specific domain
# nwaf_limit rate=5r/m block_time=600 domain=example.com;

## Add a specific domain to LM mode (like an IDS mode)
# nwaf_host_lm example.com;
